body{margin:0px;padding:0px;border:0px;font-family:arial;vertical-align:top;font-size:12px;background-color:#fdf9dd;}
table{font-size:12px;}
a img{border:0px;}
img {padding:0;}
img, div { behavior: url(iepngfix.htc) }

.container{margin:0px;padding:0px;border-collapse:collapse;}
.container tr {margin:0px;padding:0px;}
/*.container tr td{margin:0px;padding:0px;align:left;}
*/
.cont_in{margin:0px;padding:0px;border-collapse:collapse;}
.cont_in tr {border-collapse:collapse;}
.cont_in tr td{border-collapse:collapse;} 
.leftpad{margin:0px;padding-left:30px;}
.menuimg{margin:0px;padding:0px;align:left;}

.left{margin:0px;padding-left:30px;padding-right:30px;border:0px;}

.out{position:absolute;width:150px;height:400px;left:100px;top:200px;overflow:hidden;background-color:#FFFFFF;}
.in{}

.imgtable{border:1px;border-collapse:collapse;}


.window{position:absolute;width:600px;height:600px;left:200px;top:200px;background-color:#FFFFFF;text-align:center;}
.picture img{position:relative;width:96%;height:96%;left:2%;top:2%;border-color:#00FF00;}
.out{position:absolute;width:150px;height:400px;left:100px;top:200px;overflow:hidden;background-color:#FFFFFF;}
.out{position:absolute;width:150px;height:400px;left:100px;top:200px;overflow:hidden;background-color:#FFFFFF;}
.ta table tr td img{padding:20px;}

/*.logo img{margin:0px;padding:0px;border:0px;}
.logo td{margin:0px;padding:0px;border:0px;}


table,tr,td{border-collapse:collapse;}

.leftmenu td{margin:0px;padding:0px 5px; height:20px;}
.leftmenu a{color:#993300;font-size:14px;}
.topmenu td{margin:0px;padding:0px;}


.index_text td{margin:0px;padding:15px;color:#000000;font-size:14px;}

.photo_gallery{margin:0 15px;padding:0 15px;border:0px; background:#EEEEEE;}
.photo_gallery img{margin:0px;padding:15px;border:1px #660000 solid;}

.crumbs{margin:0px;padding:5px;color:#000000;font-size:14px;}
.crumbs a{margin:0px;padding:5px;color:#993300;font-size:14px;text-decoration:underline;font-weight:bold;}
.crumbs a:hover{margin:0px;padding:5px;color:#993300;font-size:14px;text-decoration:none;font-weight:bold;}

.footer{margin:0px;padding:0px;border:1px #CCCCCC solid; background:#FFFFFF;}

.slo{margin:0px;padding:0px;border:0px;font:14px Arial, Helvetica, sans-serif; color:#660000; font-weight:bold;}
.friends{margin:0px;padding:5px;border:0px;}
*/
#toTop {
            position: fixed;
            bottom: 20px;
            left: 2px;
            background: none;
            cursor: pointer;} 